/*******************************
/* TREO COLORS
*******************************/
.grey-bg {
    background-color: #f8f8f9;
}

.grey-bg-2 {
    background-color: #e7e7e8
}

.green-bg {
    background-color: #6ba543;
}

.yellow-bg {
    background-color: #e5c300;
}

.blue-bg {
    background-color: #4e88a1;
}

.black-text {
    color: #212427;
}

.green-text {
    color: #6ba543;
}

.yellow-text {
    color: #e5c300;
}

.blue-text {
    color: #4e88a1;
}

.white-text {
    color: #fff;
}

.white-text:hover {
    color: #fff;
}


/*******************************
/* HELPERS 
*******************************/

body {
    /*color: #a0a4a8;*/
    color: #212427;
    /*font-size: 16px;*/
    font-size: 18px;
    line-height: 24px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
}

strong {
    color: #505153;
}

a {
    color: #6ba543;
    transition: color .2s linear;
}

a:hover {
    color: #49772a;
    transition: color .2s linear;
}

ul,
ol {
    padding: 0 0 0 1rem;
    margin: 1rem 0;
}

img {
    max-width: 100%;
    height: auto;
}

.copy-print {
    font-weight: 400;
    font-size: 18px;
}

.medium-print {
    font-size: 21px;
    font-weight: 400;
}

.medium-print-2 {
    font-size: 26px;
    font-weight: 400;
    color: #fff;
}

.medium-print-bold {
    font-size: 26px;
    font-weight: 700;
}

.medium-large-print {
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
}

.large-print {
    font-size: 60px;
    font-weight: 700;
}

h1,
h2,
h3,
h4,
h5 {
    color: #212427;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-style: normal;
}

.light {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-style: normal;
}

.no-margin {
    margin: 0 !important;
}

.no-margin-top {
    margin-top: 0 !important;
}

.no-padding-top {
    padding-top: 0 !important;
}

.no-padding-bottom {
    padding-bottom: 0 !important;
}

.margin-top-2 {
    margin-top: 2rem !important;
}

.margin-top-3 {
    margin-top: 3rem !important;
}

.margin-top-5 {
    margin-top: 5rem !important;
}

.margin-right-2 {
    margin-right: 2rem !important;
}

.margin-bottom-1 {
    margin-bottom: 1rem !important;
}

.margin-bottom-2 {
    margin-bottom: 2rem !important;
}

.margin-bottom-3 {
    margin-bottom: 3rem !important;
}

.margin-bottom-4 {
    margin-bottom: 4rem !important;
}

.margin-sides-1 {
    margin-left: 1rem;
    margin-right: 1rem;
}

.padding-bottom-1 {
    padding-bottom: 1rem;
}

.padding-top-1 {
    padding-top: 1rem;
}

.padding-bottom-2 {
    padding-bottom: 2rem;
}

.padding-top-2 {
    padding-top: 2rem;
}

.line-height-1 {
    line-height: 1;
}

.no-shadow {
    text-shadow: none !important;
}

.float-right {
    float: right;
}

.dropshadow {
    box-shadow: 0px 0px 15px rgba(0, 0, 0, .15);
}

.dropshadow-container {
    box-shadow: 0px 5px 35px rgba(0, 0, 0, .1);
}

.rounded {
    border-radius: 6px !important;
    overflow: hidden;
}

.extra-rounded {
    border-radius: 30px;
    overflow: hidden;
}

.container.offset {
    margin-top: -5rem;
    z-index: 3;
    position: relative;
    background: #fff;
    /*border-top: 40px solid #6ba543;*/
    border-radius: 0;
}


.flex {
    display: flex;
    !important;
}

.wrap {
    flex-wrap: wrap;
}

.flex-50 {
    width: 50%;
    padding: 0 15px;
}

@media screen and (max-width: 991px) {
    .flex-50 {
        width: 100%;
    }
}

.center-vert {
    align-items: center;
    align-content: center;
}

.center-horz {
    justify-content: center;
}

.text-center {
    text-align: center;
}

.underlined {
    text-decoration: underline;
}

.max-img {
    width: 100%;
}

.height-100 {
    height: 100%;
}

.btn,
a.btn,
.nf-form-content button,
.nf-form-content input[type=button],
.nf-form-content input[type=submit] {
    display: inline-block;
    padding: .75rem 3rem;
    background: #FF5E1E;
    color: #fff;
    border-radius: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 800;
    font-style: normal;
    transition: all .2s linear;
    cursor: pointer;
    font-size: 1.25rem;
}

.nf-form-content button,
.nf-form-content input[type=button],
.nf-form-content input[type=submit] {
    background: #FF5E1E !important;
    color: #fff !important;
    border-radius: 10px !important;
}

.btn:hover,
.nf-form-content button:hover,
.nf-form-content input[type=button]:hover,
.nf-form-content input[type=submit]:hover {
    color: #fff;
    background: #ff4800;
    transition: all .2s linear;
}

.nf-form-content button:hover,
.nf-form-content input[type=button]:hover,
.nf-form-content input[type=submit]:hover {
    color: #fff !important;
    background: #ff4800 !important;
}

.btn.outline {
    background: transparent;
    border: 2px solid #fff;
    color: #fff !important;
}

.btn.outline.green {
    border-color: #6ba543;
    color: #6ba543;
}

.btn.outline.white {
    border-color: #fff;
    color: #fff;
}

.btn.cta {
    background: #e5c300;
    border-color: #e5c300;
    font-size: 1.25rem;
    padding: .75rem 3rem;
}

.btn.cta:hover {
    background: #f2d632;
    border-color: #f2d632;
}

.btn.white {
    background: #fff;
    color: #4e88a1;
    font-size: 1.25rem;
    padding: .75rem 3rem;
}

.btn.white:hover {
    background: #25424e;
    color: #fff;
}

.btn.blue {
    color: #fff;
    background-color: #4e88a1;
    font-size: 1.25rem;
    padding: .75rem 3rem;
}

.btn.blue:hover {
    background-color: #25424e;
}

.btn.dark-blue {
    background-color: #274E5E;
}

.btn.dark-blue:hover {
    background-color: #152b34;
}

.btn.fixed-width-280 {
    width: 280px;
}

.btn.large {
    font-size: 1.5rem;
    padding: .75rem 5rem;
}

.nf-form-content {
    padding: 0 !important;
}

.nf-element {
    border-radius: 6px !important;
}

.quote:before {
    content: '“';
    display: block;
    width: 100%;
    height: 30px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 800;
    font-style: normal;
    color: #e5c300;
    font-size: 3rem;
}

.quote h2 {
    font-size: 1.75rem;
    font-weight: 200;
}

.quote p {
    font-weight: 200;
    color: #505153;
    font-style: italic;
}

/*******************************
/* HEADER
*******************************/
.header {
    padding: 1.5rem 0 1rem;
}

.header .nav.top-nav {
    /*padding: .75rem 0 .25rem;*/
    padding: 0 0 1rem;
}

.header nav ul li a {
    padding: .5rem 1rem;
    color: #5d5d5d;
    font-size: 18px;
}

.header nav ul li a:hover {
    color: #6ba543;
    text-decoration: none;
}

.header nav ul li:last-child a {
    padding-right: 0;
}

.header ul#menu-header-secondary-menu li a {
    font-size: 14px;
    line-height: 3rem;
    margin-left: .5rem;
}

.header ul#menu-header-secondary-menu li:last-child a {
    display: inline-block;
    padding: .75rem 2rem;
    font-size: 16px;
    line-height: 1;
    background: #6ba543;
    color: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, .15);
    font-family: 'Roboto', sans-serif;
    font-weight: 800;
    font-style: normal;
    transition: all .2s linear;
    text-decoration: none;
}

.header ul#menu-header-secondary-menu li:last-child a:hover {
    background: #fff;
    color: #6ba543;
    transition: all .2s linear;
    text-decoration: none;
}

@media (max-width: 575px) {
    .header .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

#treo {
    transition: all .5s;
    position: relative;
    width: 100%;
    right: 0;
}

#treo.mobile-open {
    transition: all .5s;
    right: 300px;
}

.sidenav {

    height: 100%;
    width: 300px;
    position: fixed;
    z-index: 50000000;
    top: 0;
    right: -300px;
    background-image: url("../images/noodle-overlay.png");
    background-position: -45% 200%;
    background-repeat: no-repeat;
    background-size: auto;
    background-color: #6ba543;
    overflow-x: hidden;
    transition: 0.5s;
    box-shadow: 0 0px 25px rgba(0, 0, 0, 0);
}

#treo.mobile-open .sidenav {
    box-shadow: 0 0px 25px rgba(0, 0, 0, .5);
}

.sidenav .btn {
    margin: 10px 20px;
    display: block;
}

#treo.mobile-open .sidenav {
    right: 0;
    transition: 0.5s;
}

.mobile-menu-action {
    display: block;
    text-align: right;
}

#mobile-nav .menu-header-container {
    display: block;
}

.mobile-menu-action h1 {
    font-size: 18px;
    cursor: pointer;
}

/*.mobile-menu-action .underline:after {
            content: "";
            height: 10px;
            width: 125%;
            background: #4e6cff;
            display: block;
            position: absolute;
            bottom: 4px;
            left: -12.5%;
            z-index: -1;
       }*/
#treo .mobile-menu-action h1 {
    position: fixed;
    border-radius: 10px 0 0 10px;
    transition: all .5s;
    top: 1.5rem;
    line-height: 1;
    color: #fff;
    z-index: 900000;
    background: #6ba543;
    right: 0;
    padding: 1rem 2rem 1rem 1rem;
}

#treo.mobile-open .mobile-menu-action h1 {
    position: fixed;
    right: 300px;
    transition: all .5s;
}

.slide--content {
    width: 90%;
    position: absolute;
    bottom: 3rem;
    z-index: 5555555;
}

.sub-menu {
    padding: 0 2rem;
    font-size: 18px;
}

.sub-menu a {
    display: none;
}

.sub-menu select {
    display: inline-block;
    text-transform: uppercase;
    font-size: 18px;
}

header #mobile-nav ul.menu li {
    display: block;
    width: 100%;
}

header #mobile-nav ul.menu li a {
    font-size: 18px;
    padding: 1rem 2rem;
    width: 100%;
    display: block;
    color: #fff;
    transition: background .2s linear;
}

header #mobile-nav ul.menu li a:hover {
    background: rgba(0, 0, 0, .1);
    transition: background .2s linear;
}

header .header-logo {
    display: flex;
    align-items: center;
}

/*******************************
/* LANDING PAGE

.page-template-page-landing-php {}

.page-template-page-landing-php .header .header-submenu { padding: 1rem 0;}
.page-template-page-landing-php .header ul#menu-header-secondary-menu li a {
    display: none;
}
.page-template-page-landing-php .header ul#menu-header-secondary-menu li:last-child a {
    display: block;
}
*******************************/

.page-template-page-landing-php .hero {
    min-height: 600px;
}

.page-template-page-landing-php .container.offset.landing-page {
    margin-top: -25rem;
}

.page-template-page-landing-php section.intro .content-container .col-sm-5:last-child {
    margin-bottom: -6rem;
}

section.lead-gen {
    padding: 3rem;
}

.event-block {
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}

.event-block:after {
    content: "";
    display: block;
    width: 75%;
    max-width: 300px;
    height: 4px;
    background: #f8f8f9;
    border-radius: 4px;
}


/*******************************
/* FOOTER
*******************************/
.footer {
    /* this offsets the container padding */
    border-radius: 0;
    background-repeat: no-repeat;
    background-position: top left;
    color: #505153;
    padding: 130px 45px;
    position: relative;
}

.footer .logo {
    margin-bottom: 1rem;
    padding-right: 25px;
    max-width: 300px;
}

.footer-cta {
    margin-top: 3.5rem;
}

.footer-cta .btn {
    margin-top: 1rem;
}

.footer .noodle {
    top: 0;
    left: -5%;
    position: absolute;
    z-index: -1;
    width: 170px;
}

.footer-social {
    display: flex;
}

.footer-social svg {
    width: 45px;
    height: 45px;
    margin: 10px;
}

.footer-social svg:first-of-type {
    margin-left: 0;
}

.footer .social-heading {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 10px;
}

section.small-print {
    font-size: 12px;
    margin-top: .5rem;
    padding-top: 0;
}

#menu-footer-menu-1,
#menu-footer-menu-2 {
    display: flex;
    flex-direction: column;
}

#menu-footer-menu-1>li,
#menu-footer-menu-2>li {
    margin-bottom: 10px;
}

#menu-footer-menu-1 a,
#menu-footer-menu-2 a {
    color: #6ba543;
    font-weight: bold;
    font-size: 18px;
}

#menu-footer-menu-1 .sub-menu a,
#menu-footer-menu-2 .sub-menu a {
    display: inline-block;
    font-weight: 400;
    font-size: 14px;
}

@media (max-width: 575px) {

    .footer,
    .small-print {
        text-align: center !important;
    }

    .footer .footer-social {
        justify-content: center;
    }

    .footer ul {
        list-style: none;
        padding: 0;
    }

    .footer ul li {
        display: inline-block;
        padding: 0 1rem;
    }

    .footer .col-sm-3 {
        margin-top: 2rem;
    }
}

@media (min-width: 576px) {

    .footer ul {
        margin: 0;
        list-style: none;
        padding: 0;
    }

    .footer ul li {
        display: block;
        padding: 0;
    }

    .footer .col-sm-3 {
        margin-top: 0;
    }
}

@media (max-width: 767px) {

    .footer-cta .col-sm-8,
    .footer-cta .col-sm-4 {
        text-align: center !important;
    }

    .footer-cta .col-sm-4,
    .footer-cta .col-sm-8 {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

/*******************************
/* SECTION - GLOBAL
*******************************/
section {
    width: 100%;
}

section.intro {
    background-image: url("../images/noodle-overlay_tr.png");
    background-repeat: no-repeat;
    background-position: top right;
    background-color: #f8f8f9;
    margin-bottom: 4rem;
    border-radius: 8px;
}

section.intro .content-container .col-sm-6:last-child {
    /*margin-bottom: -6rem;*/
}

section.grey-bg {
    background-color: #f8f8f9;
    border-radius: 8px;
}

section.grey-bg.content--left {
    background-image: url("../images/noodle-overlay_tr.png");
    background-repeat: no-repeat;
    background-position: top right;
}

section.grey-bg.content--right {
    background-image: url("../images/noodle-overlay_tl.png");
    background-repeat: no-repeat;
    background-position: top left;
}

@media (max-width: 880px) {
    section {
        padding: 3rem 0rem;
    }
}

@media (min-width: 881px) {
    section {
        padding: 3rem 0;
    }
}

/*******************************
/* TWOCOL 
*******************************/
section.twoColumns {}

.twoColumns .content-indent {
    padding-left: 3rem;
}

/* this flips column order */
section.twoColumns.content--left .col-sm-6:first-child,
section.twoColumns.content--right .col-sm-6:last-child {
    order: 1;
}

section.twoColumns.content--left .col-sm-6:last-child,
section.twoColumns.content--right .col-sm-6:first-child {
    order: 2;
}

/* make sure the order is always copy then media on mobile */
@media only screen and (max-width: 767px) {
    section.twoColumns.content--right .col-sm-6:last-child {
        order: 2;
    }

    section.twoColumns.content--right .col-sm-6:first-child {
        order: 1;
    }

    .twoColumns .content-indent {
        padding-left: 15px;
    }
}

/*******************************
/* CENTERED 
*******************************/
section.centered {}


section.centered .flexslider {
    margin-top: 2rem;
}

/*******************************
/* HERO 
*******************************/

.hero {
    height: auto;
    min-height: 300px;
    z-index: 2;
    position: relative;
    overflow: hidden;
    width: 100%;
    color: #fff;
    text-shadow: 0 4px 5px rgba(0, 0, 0, .5);

    background: #444;
    padding: 3rem 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.hero h1,
.hero h2,
.hero h3,
.hero p {
    color: #fff;
}

.hero h1 {
    margin: 1rem 0 0 0;
}

.hero .btn {
    font-size: 1.25rem;
}

@media (max-width: 800px) {
    .hero .col-sm-7 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .hero h1 {
        font-size: 3rem;
    }

    .hero {
        text-align: center;
    }

    .hero .btn {
        margin-right: 0 !important;
    }

}

@media (min-width: 801px) {
    .hero {
        text-align: left;
    }
}

@media (min-width: 801px) and (max-width: 960px) {
    .hero .col-sm-7 {
        flex: 0 0 75%;
        max-width: 75%;
    }
}

/*******************************
/* BACKGROUND (CASE STUDY)
*******************************/
.case-study {}

.case-study h2,
.case-study p {
    color: #fff;
}

.case-study p {
    font-size: 18px;
    margin: 1rem 0 2rem;
}

.case-study-container {
    padding: 4rem;
    border-radius: 6px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}




/*******************************
/* TESTIMONIALS
*******************************/
.testimonials {}

.testimonial-container {
    padding: 2rem;
    margin-bottom: 2rem;
    color: #a0a4a8;
    border-radius: 8px;
    background: #fff;
}

.testimonial-text:before {
    content: '“';
    display: block;
    width: 100%;
    height: 10px;
    font-family: proxima-nova, sans-serif;
    font-weight: 800;
    font-style: normal;
    color: #e5c300;
    font-size: 2rem;
}

.testimonial-text {
    font-family: proxima-nova, sans-serif;
    /*font-weight: 800;*/
    font-style: normal;
}

.testimonial-image {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    margin: 0 auto .5rem;

    background: #a0a4a8;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}


/*******************************
/* IMAGE BLOCKS
*******************************/

.image-blocks {}

.image-blocks.data .col-sm-3,
.image-blocks.grid .col-sm-3 {
    width: 50%;
}

.image-blocks.data h5 {
    font-size: 3.5rem;
    color: #6ba543;
}

.image-blocks.data .thumbnail-image {
    display: none;
}

.thumbnail-image {
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
    min-height: 200px;
    background: #444;

    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.image-blocks a {
    text-decoration: none !important;
}

.image-blocks a h5 {
    color: #505153;
}

.image-blocks a:hover h5 {
    color: #6ba543;
}


/*******************************
/* BIOS
*******************************/
.image-blocks.bios {}

.image-blocks.bios .bio-container {
    margin-bottom: 3rem;
}

.image-blocks.bios .thumbnail-image {
    min-height: 300px;
    border-radius: 5px;
    background-size: contain;
    background-color: #f2f7f4;
}

/*@media (max-width: 767px) {
    .image-blocks.bios .offset-sm-1 {
        margin-left: 0%;
    }
    .image-blocks.bios .col-sm-5 {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}*/


/*******************************
/* TABBED
*******************************/
.tabbed {}

.nav-tabs {
    border-bottom: none;
    justify-content: space-between;
}

.nav-tabs a.nav-link {
    padding: 1.25rem;
    color: #a0a4a8;
    background: #f8f8f9;
    font-size: 18px;
}

.nav-tabs a.nav-link.active {
    color: #6ba543;
    border: none;
    background: #fff;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .1);
}

.nav-item {
    position: relative;
    width: 23.5%;
}

/*.nav-item:after {    
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -20px;
    height: 20px;
    z-index: 1;
    background: #fff;
}*/
.nav-tabs a.nav-link.active {
    border-top: 8px solid #6ba543;
}

.tab-content:before {
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
    top: -10px;
    height: 30px;
    z-index: 1;
    background: #fff;
}

.tab-content h2 {
    margin-bottom: 2rem;
}

@media only screen and (max-width: 959px) {
    .nav-tabs {
        display: none;
    }

    .mobile-label {
        display: none;
        margin-bottom: 1rem;
    }

    .tab-content:before {
        position: unset;
    }

    .tab-content {
        position: relative;
        border: none;
        box-shadow: none;
        padding: 0;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .tab-content>.tab-pane {
        display: block;
        position: relative;
        border: none;
        box-shadow: 0 0px 15px rgba(0, 0, 0, .1);
        padding: 2rem;
        margin-bottom: 3rem;
        border-radius: 5px;
    }

    .tab-pane h2 {
        font-size: 2rem;
        margin: 2rem 0 0;
    }

    .tab-pane .col-sm-12 {
        order: 2;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .tab-pane .col-sm-6.content-indent {
        order: 3;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .tab-pane .col-sm-6:last-child {
        order: 1;
        flex: 0 0 100%;
        max-width: 100%;
    }

}

@media only screen and (min-width: 960px) {
    .nav-tabs {
        display: flex;
    }

    .mobile-label {
        display: none;
    }

    .tab-content {
        position: relative;
        border: none;
        box-shadow: 0 0px 15px rgba(0, 0, 0, .1);
        padding: 3rem 5rem;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }

    .tab-content>.tab-pane {
        margin-bottom: 0;
    }

    .tab-pane .col-sm-12 {
        order: 1;
    }

    .tab-pane .col-sm-6.content-indent {
        order: 2;
    }

    .tab-pane .col-sm-6:last-child {
        order: 3;
    }
}

/*******************************
/* HOME
*******************************/

.home .hero {
    height: auto;
    min-height: 800px;
}

@media (max-width: 599px) {
    .home .hero {
        padding-top: 12rem;
    }
}

@media (min-width: 600px) {
    .home .hero {
        padding-top: 15rem;
    }
}

.home .header {
    border-top: none;
    top: 0;
    width: 100%;
    z-index: 30000;

}

.home .header a {
    color: #212427;
}

ul#menu-header-secondary-menu li:last-child a {
    background: #6ba543;
    color: #fff;
}

ul#menu-header-secondary-menu li:last-child a:hover {
    background: #49772a;
    color: #fff;
}

.home section.home-intro .rounded {
    border-radius: 0;
}

.home section.home-intro .dropshadow {
    box-shadow: none;
}


/*******************************
/* BLOG
*******************************/
.shared-counts-wrap {
    display: flex;
    justify-content: center;
}

.article-list {
    padding: 1.5rem;
}

.article {
    text-align: center;
    margin-bottom: 3rem;
}

.featured-article {
    background: #6ba543;
    display: inline-block;
    padding: .125rem .5rem;
    color: #fff;
    border-radius: 4px;
    font-size: 14px;
    margin-bottom: .5rem;
}

.article h2 {
    font-size: 1.75rem;
}

.featured h2 a,
.article h2 a {
    color: #505153;
    transition: color 250ms;
}

.featured h2 a:hover,
.article h2:hover a {
    color: #6ba543;
    transition: color 250ms;
    text-decoration: none;
}


.article-header {
    margin: 1rem 0;
}

.article:hover .thumbnail {
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -o-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
}

.article-thumbnail {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 200px;
    border-radius: 6px;
}

.thumbnail {
    -webkit-transition: all 250ms cubic-bezier(.57, .425, .445, .995);
    -moz-transition: all 250ms cubic-bezier(.57, .425, .445, .995);
    -o-transition: all 250ms cubic-bezier(.57, .425, .445, .995);
    transition: all 250ms cubic-bezier(.57, .425, .445, .995);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #ccc;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}



@media (max-width: 919px) {
    .article-container {
        display: block;
        margin: 1rem auto;
        padding: 0;
    }
}

@media (min-width: 920px) {
    .article-container {
        display: block;
        margin: 1rem auto;
        padding: 0 10rem;
    }
}

.article-container h2,
.article-container h3 {
    float: none;
    margin: 2rem 0 1rem;
    display: block;
}

.article-container iframe {
    width: 100%;
    border: 0
}

.article-container a {
    text-decoration: underline;
}

.article-hero {
    position: relative;
    width: 100%;
    height: 500px;
    border-radius: 6px;
    overflow: hidden;
    margin-bottom: 2rem;
}

.biline {
    font-size: 18px;
    margin: 0 0 1rem 0;
}

.biline .sep {
    padding: 0 0.5rem;
    display: inline;
}

.aligncenter {
    margin: 5rem auto 1rem;
    display: block;
    float: none;
}

.alignleft {
    float: left;
    margin: 1rem 2rem 1rem 0;
}

.alignright {
    float: right;
    margin: 1rem 0 1rem 2rem;
}

.alignnone {
    float: none;
    display: block;
    margin: 1rem 0;
}

.wp-caption {
    max-width: 100%;
    background: #eee;
    padding: 5px;
    /* images inside wp-caption */
}

.wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%;
}

.wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center;
}

/******************************************************************
PAGE NAVI STYLES
******************************************************************/
.pagination,
.wp-prev-next {
    margin: 1.5em 0;
}

.pagination {
    text-align: center;
    width: 100%;
    margin: 1.5rem 0 1.5rem 1rem;
}

.pagination ul {
    display: inline-block;
    background-color: white;
    white-space: nowrap;
    padding: 0;
    clear: both;
    border-radius: 3px;
}

.pagination li {
    padding: 0;
    margin: 0 .25rem 0 0;
    float: left;
    display: inline;
    overflow: hidden;
}

.pagination a,
.pagination span {
    margin: 0;
    text-decoration: none;
    padding: .5rem 1rem;
    border-radius: 8px;
    line-height: 1em;
    font-size: 1em;
    font-weight: normal;
    min-width: 1em;
    display: block;
    color: #6ba543;
}

.pagination a {
    border: 1px solid white;
    transition: all .2s;
}

.pagination a:hover,
.pagination a:focus,
.pagination span:hover,
.pagination span:focus {
    border: 1px solid #6ba543;
    color: #6ba543;
    transition: all .2s;
}

.pagination .current {
    cursor: default;
    background: #6ba543;
    border: 1px solid #6ba543;
    color: white;
}

.pagination .current:hover,
.pagination .current:focus {
    background-color: #6ba543;
    border: 1px solid #6ba543;
    color: white;
}

/* end .treo_page_navi */
/* fallback previous & next links */
.wp-prev-next .prev-link {
    float: left;
}

.wp-prev-next .next-link {
    float: right;
}

/* end .wp-prev-next */

/*******************************
/* SWEET ALERT CSS
*******************************/
.swal2-container {
    z-index: 999999;
}

.swal2-popup {
    background-image: url(../images/noodle-overlay_tl.png) !important;
    background-repeat: no-repeat !important;
    background-position: -45% -45% !important;
}

.swal2-image {
    width: auto !important;
}

h2.swal2-title {
    margin: 0 !important;
}

.swal2-styled.swal2-confirm {
    display: inline-block !important;
    padding: .75rem 3rem !important;
    background: #6ba543 !important;
    color: #fff !important;
    border-radius: 50px !important;
    font-family: proxima-nova, sans-serif !important;
    font-weight: 800 !important;
    font-style: normal !important;
    transition: all .2s linear !important;
    cursor: pointer !important;
}

.swal2-styled:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .25) !important;
}

/*******************************
/* GLOBAL RESPONSIVE
*******************************/
@media (min-width: 841px) {

    .container.offset,
    .footer {
        border-radius: 8px;
    }
}

@media (max-width: 991px) {
    .hidden-mobile {
        display: none;
    }

    .mobile-menu-action {
        display: block;
    }

}

@media (min-width: 576px) {
    .container {
        max-width: none;
    }
}

@media (min-width: 992px) {
    .hidden-mobile {
        display: block;
    }

    .mobile-menu-action {
        display: none;
    }
}

@media (min-width: 841px) {
    .container {
        max-width: 95%;
    }
}

@media (max-width: 767px) {
    .col-xs-12 {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 576px) and (max-width: 900px) {

    .leadership .col-sm-3,
    .leadership .col-sm-4,
    .testimonials .col-sm-3,
    .testimonials .col-sm-4 {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}


@media (max-width: 575px) {
    h1 {
        font-size: 2.5rem;
        line-height: 3rem;
    }

    h2 {
        font-size: 1.5rem;
    }

    h3 {
        font-size: 1.35em;
        line-height: 1.2;
    }
}

@media (min-width: 576px) {
    h1 {
        font-size: 4rem;
        line-height: 3.6rem;
    }

    h2 {
        font-size: 2.5rem;
    }

    h3 {
        font-size: 1.5em;
        line-height: 1.2;
    }
}

#mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item>a.mega-menu-link {
    color: #212427;
    font-weight: 600;
    font-size: 18px;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item>a.mega-menu-link,
#mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item>a.mega-menu-link:hover,
#mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item.mega-toggle-on>a.mega-menu-link {
    color: #212427;
    font-weight: 600;
}

#mobile-nav #mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item>a.mega-menu-link,
#mobile-nav #mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item>a.mega-menu-link:hover,
#mobile-nav #mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item.mega-toggle-on>a.mega-menu-link {
    color: #fff;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item>a.mega-menu-link:hover,
#mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item.mega-toggle-on>a.mega-menu-link {
    background-color: #6ba543;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item>a.mega-menu-link:hover,
#mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item.mega-toggle-on>a.mega-menu-link {
    background-color: transparent;
    color: #5d5d5d;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link,
#mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item.mega-current-menu-ancestor>a.mega-menu-link,
#mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item.mega-current-page-ancestor>a.mega-menu-link {
    background-color: transparent;
    color: #212427;
    font-weight: 600;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav {
    text-align: right;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-flyout ul.mega-sub-menu {
    -webkit-box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.3);
}

@media screen and (max-width: 991px) {
    #mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item {
        display: block;
        padding: 1rem 2rem;
    }

    #mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item>a.mega-menu-link {
        padding: 0;
    }

    #mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item>a.mega-menu-link,
    #mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link,
    #mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item.mega-current-menu-ancestor>a.mega-menu-link,
    #mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item.mega-current-page-ancestor>a.mega-menu-link,
    #mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item.mega-toggle-on>a.mega-menu-link,
    #mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item>a.mega-menu-link:hover {
        color: #fff;
    }

    #mega-menu-wrap-main-nav #mega-menu-main-nav>li.mega-menu-item:hover {
        background: rgba(0, 0, 0, .1);
        transition: background .2s linear;
        color: #fff;
        text-decoration: underline;
    }
}

.mega-sub-menu {
    max-width: 170px !important;
}

.section-block {
    background-color: #6BA543;
    border-radius: 30px;
    color: #fff;
    padding: 40px 80px;
    position: relative;
}

.section-block.blue {
    background-color: #4e88a1;
}

.section-block.grey {
    background-color: #E7E7E8;
}

.section-block.yellow {
    background-color: #EDBF36;
}

.section-block.no-bottom {
    padding-bottom: 0;
}

.section-block.extr-padding {
    padding: 100px 140px;
}

.section-block.light-padding {
    padding: 20px 30px;
}

.section-block.transparent {
    color: #212427;
    background-color: transparent;
    padding: 40px 0;
}

.section-block .headline.large {
    font-size: 36px;
    color: #fff;
    font-weight: 700;
    line-height: 1.2;
    width: 100%;
}

.section-block .headline.small {
    font-size: 36px;
    color: #fff;
    font-weight: 700;
    line-height: 1.2;
}

.section-block.transparent .headline.large {
    color: #212427;
}

.section-block .subheadline {
    font-size: 24px;
    color: #fff;
    font-weight: 600;
}

.section-block .subheadline2 {
    font-size: 36px;
    color: #fff;
    font-weight: 600;
}

@media screen and (max-width: 991px) {
    .section-block {
        text-align: center;
    }
}

@media screen and (max-width: 775px) {

    .section-block,
    .section-block.extr-padding {
        padding: 20px 40px;
    }

    .section-block .headline.large {
        font-size: 28px;
        color: #fff;
        font-weight: 700;
        line-height: 1.2;
    }

    .section-block .subheadline {
        font-size: 18px;
        color: #fff;
        font-weight: 600;
    }

    .section-block .subheadline2 {
        font-size: 28px;
    }
}

.calendly-inline-widget {
    width: 100%;
}